<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{3672f094-7e2c-4311-9afe-2d1735bef3eb}">
		<property name="name">
			<value>Arrow Rain</value>
		</property>
		<property name="outputFormat">
			<value>1</value>
		</property>
		<relationship name="folder">
			<destination>{58f76323-7476-4fc2-9d75-933801901ec4}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{750e5e94-aaa9-4356-b25b-6415d2309f59}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{fc6317cb-0012-4f96-a7ab-04c3525cb525}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{74e79898-bccc-4ce4-a708-bf1a805030bd}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{0c7f0161-806d-4833-b2af-838e34c7c0f8}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{9e16416f-8529-4313-9eeb-5712fc07a2ef}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{bfe33271-99d2-4ea3-b84b-33a3262547c6}</destination>
			<destination>{96f14799-5327-4ace-8450-c40be0058047}</destination>
			<destination>{6c15d8a8-8a53-4a00-b04c-9a232708ab07}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{b3cf9d95-cc96-4c24-8dac-209165fa052d}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{9c5265c8-c3c8-41f5-9212-f803a3d9a96e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{750e5e94-aaa9-4356-b25b-6415d2309f59}">
		<relationship name="masterBus">
			<destination>{3c0b161b-b52a-4d6f-89a1-b59d590fbe7a}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{fc6317cb-0012-4f96-a7ab-04c3525cb525}">
		<relationship name="mixerGroup">
			<destination>{3c0b161b-b52a-4d6f-89a1-b59d590fbe7a}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{74e79898-bccc-4ce4-a708-bf1a805030bd}">
		<relationship name="effectChain">
			<destination>{c0984b17-5811-4626-a558-052e445fbf37}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{8ee6f27f-346c-44b8-96b0-b96951868df9}</destination>
		</relationship>
		<relationship name="output">
			<destination>{b652127b-31f3-4ae6-b245-1a19a8f778fb}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{0c7f0161-806d-4833-b2af-838e34c7c0f8}">
		<property name="maxVoices">
			<value>1</value>
		</property>
		<property name="voiceStealing">
			<value>3</value>
		</property>
		<property name="dopplerEnabled">
			<value>true</value>
		</property>
	</object>
	<object class="MarkerTrack" id="{9e16416f-8529-4313-9eeb-5712fc07a2ef}" />
	<object class="GroupTrack" id="{bfe33271-99d2-4ea3-b84b-33a3262547c6}">
		<relationship name="modules">
			<destination>{9bb783b5-570d-406d-92b0-ece7f29f6bae}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{ccd52064-9062-491f-ab9a-14163ca5068b}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{96f14799-5327-4ace-8450-c40be0058047}">
		<relationship name="automationTracks">
			<destination>{f979d5f4-5934-49b3-a6e1-891f333c9bdf}</destination>
		</relationship>
		<relationship name="modules">
			<destination>{04f86523-3953-4c15-92de-5bec7a0f9050}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{fa89671d-b1ac-4127-a114-c38fd15232cc}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{6c15d8a8-8a53-4a00-b04c-9a232708ab07}">
		<relationship name="mixerGroup">
			<destination>{365df5a0-7536-4e38-8a87-cae5104cfa21}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{b3cf9d95-cc96-4c24-8dac-209165fa052d}">
		<relationship name="modules">
			<destination>{9bb783b5-570d-406d-92b0-ece7f29f6bae}</destination>
			<destination>{04f86523-3953-4c15-92de-5bec7a0f9050}</destination>
		</relationship>
		<relationship name="markers">
			<destination>{12fac551-1928-4803-a92d-e4e2f8a4a0f9}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{3c0b161b-b52a-4d6f-89a1-b59d590fbe7a}">
		<relationship name="modulators">
			<destination>{48e46f69-74bc-4f94-adfa-aacc6f7f1b77}</destination>
		</relationship>
		<relationship name="effectChain">
			<destination>{1decab4d-338e-44dc-98ba-49f73dc66d0d}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{5f1dceec-fe7d-422c-a5f0-759d083cd4c0}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{750e5e94-aaa9-4356-b25b-6415d2309f59}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{c0984b17-5811-4626-a558-052e445fbf37}">
		<relationship name="effects">
			<destination>{8e8f9cfd-2f65-4697-8be1-31f2d16cf123}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{8ee6f27f-346c-44b8-96b0-b96951868df9}" />
	<object class="SingleSound" id="{9bb783b5-570d-406d-92b0-ece7f29f6bae}">
		<property name="length">
			<value>6.7800000000000002</value>
		</property>
		<property name="voiceStealing">
			<value>3</value>
		</property>
		<property name="maxVoices">
			<value>1</value>
		</property>
		<property name="name" />
		<relationship name="audioFile">
			<destination>{14837715-a9d5-4db7-b6f1-a43d0e9e453c}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{ccd52064-9062-491f-ab9a-14163ca5068b}">
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{9e5008de-ab6c-41a2-bc0d-fe66b6efcc77}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{400d0f64-f754-4e5c-a1f9-67d15dedb50d}</destination>
		</relationship>
		<relationship name="output">
			<destination>{3c0b161b-b52a-4d6f-89a1-b59d590fbe7a}</destination>
		</relationship>
	</object>
	<object class="AutomationTrack" id="{f979d5f4-5934-49b3-a6e1-891f333c9bdf}">
		<relationship name="automator">
			<destination>{03ea91a7-7a52-4381-b005-39f5c5fd97cd}</destination>
		</relationship>
	</object>
	<object class="SnapshotModule" id="{04f86523-3953-4c15-92de-5bec7a0f9050}">
		<property name="length">
			<value>2.625</value>
		</property>
		<relationship name="automators">
			<destination>{03ea91a7-7a52-4381-b005-39f5c5fd97cd}</destination>
		</relationship>
		<relationship name="modulators">
			<destination>{140f7766-d758-47fa-a080-a886a4b585ea}</destination>
		</relationship>
		<relationship name="fadeOutCurve">
			<destination>{b1521d16-7f9d-4994-ba3f-2d9ad7ed0ec8}</destination>
		</relationship>
		<relationship name="event">
			<destination>{1fdd81d6-add9-4e95-a5c1-b886d24d9052}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{fa89671d-b1ac-4127-a114-c38fd15232cc}">
		<property name="name">
			<value>Audio 2</value>
		</property>
		<relationship name="effectChain">
			<destination>{910afa5c-9fec-4c82-abbe-c0d5c1c14adc}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{c1df20b5-af8d-4135-9b03-68b584266717}</destination>
		</relationship>
		<relationship name="output">
			<destination>{3c0b161b-b52a-4d6f-89a1-b59d590fbe7a}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{365df5a0-7536-4e38-8a87-cae5104cfa21}">
		<property name="name">
			<value>Audio 3</value>
		</property>
		<relationship name="effectChain">
			<destination>{f2e835d6-10b8-46c3-b3ac-fe453a6f2f7b}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{08c0f991-d653-4721-a616-4b9485a38823}</destination>
		</relationship>
		<relationship name="output">
			<destination>{3c0b161b-b52a-4d6f-89a1-b59d590fbe7a}</destination>
		</relationship>
	</object>
	<object class="NamedMarker" id="{12fac551-1928-4803-a92d-e4e2f8a4a0f9}">
		<property name="position">
			<value>2.625</value>
		</property>
		<property name="name">
			<value>end</value>
		</property>
		<relationship name="timeline">
			<destination>{b3cf9d95-cc96-4c24-8dac-209165fa052d}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{9e16416f-8529-4313-9eeb-5712fc07a2ef}</destination>
		</relationship>
	</object>
	<object class="RandomizerModulator" id="{48e46f69-74bc-4f94-adfa-aacc6f7f1b77}">
		<property name="nameOfPropertyBeingModulated">
			<value>pitch</value>
		</property>
		<property name="amount">
			<value>7.5</value>
		</property>
	</object>
	<object class="MixerBusEffectChain" id="{1decab4d-338e-44dc-98ba-49f73dc66d0d}">
		<relationship name="effects">
			<destination>{e16ba017-dcc1-425a-b34a-a2091a89575c}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{5f1dceec-fe7d-422c-a5f0-759d083cd4c0}" />
	<object class="MixerBusFader" id="{8e8f9cfd-2f65-4697-8be1-31f2d16cf123}" />
	<object class="MixerBusEffectChain" id="{9e5008de-ab6c-41a2-bc0d-fe66b6efcc77}">
		<relationship name="effects">
			<destination>{833cc693-3283-4ab9-a149-95a9ed5a0047}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{400d0f64-f754-4e5c-a1f9-67d15dedb50d}" />
	<object class="Automator" id="{03ea91a7-7a52-4381-b005-39f5c5fd97cd}">
		<property name="nameOfPropertyBeingAutomated">
			<value>intensity</value>
		</property>
	</object>
	<object class="ADSRModulator" id="{140f7766-d758-47fa-a080-a886a4b585ea}">
		<property name="nameOfPropertyBeingModulated">
			<value>intensity</value>
		</property>
		<property name="peakValue">
			<value>100</value>
		</property>
		<property name="sustainValue">
			<value>100</value>
		</property>
	</object>
	<object class="FadeCurve" id="{b1521d16-7f9d-4994-ba3f-2d9ad7ed0ec8}">
		<relationship name="startPoint">
			<destination>{238a3e65-1696-4ff9-858e-d8e48956dc1a}</destination>
		</relationship>
		<relationship name="endPoint">
			<destination>{5ce4528f-b057-472b-98ee-767f4906a0e2}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{910afa5c-9fec-4c82-abbe-c0d5c1c14adc}">
		<relationship name="effects">
			<destination>{04773676-83a5-4b1f-8eb5-b81e498a5550}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{c1df20b5-af8d-4135-9b03-68b584266717}" />
	<object class="MixerBusEffectChain" id="{f2e835d6-10b8-46c3-b3ac-fe453a6f2f7b}">
		<relationship name="effects">
			<destination>{1fbc8c0a-e4f5-404a-8e88-62fe155cf387}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{08c0f991-d653-4721-a616-4b9485a38823}" />
	<object class="MixerBusFader" id="{e16ba017-dcc1-425a-b34a-a2091a89575c}" />
	<object class="MixerBusFader" id="{833cc693-3283-4ab9-a149-95a9ed5a0047}" />
	<object class="AutomationPoint" id="{238a3e65-1696-4ff9-858e-d8e48956dc1a}">
		<property name="position">
			<value>2.25</value>
		</property>
		<property name="value">
			<value>100</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{5ce4528f-b057-472b-98ee-767f4906a0e2}">
		<property name="position">
			<value>2.625</value>
		</property>
		<property name="value">
			<value>0</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{04773676-83a5-4b1f-8eb5-b81e498a5550}" />
	<object class="MixerBusFader" id="{1fbc8c0a-e4f5-404a-8e88-62fe155cf387}" />
</objects>
